Problem: Need help!! - thanks

Kenneth Godee Ken at perfect-image.com
Thu Jan 23 03:47:07 CET 2003


You need to get your hands on the source rpm "libuser" and rebuld using
your current installed python. I take it you upgraded python from the stock
2.2.

"rpm --rebuild libuser-0.50.2-1.src.rpm" this the same version of libuser
already installed, there's no new version.

then rpm -U --force install the rpm.

While your at it, try running your pygtk demos, if you have them.
Ooops, same kind of problem.
Do a rebuild on pygtk2-1.99.8-7.src.rpm as well.
If you need the src.rpm's let me know I'll email'em to you.




On Wed, 22 Jan 2003 17:50:43 -0500
"ron-breon" <ron-breon at stny.rr.com> wrote:

> I received the following message when invoking redhat-config-users (User Manager)..
> 
> I am running RedHat Linux 7.3 and keep up with all the updates...
> 
>  I tried to run User Manager and received the following messages and User
>  Manager no longer works and I can't find out what is wrong... Any
>  Ideas??
> 
>  Messages:
> 
>  file "/usr/share/redhat-config-users/redhat-config-users.py". line 25, in ? import libuser
>  ImportError: /usr/lib/python2.2/site-packages/libusermodule.so: undefiined symbol: PyUnicodeUCS4_AsUTF8String
> 
> Sent note to python-list based on the following respnse.. thanks Brentt C.





More information about the Python-list mailing list